﻿/* CSS Document */
body { font:12px/1.5 Arial, Helvetica, sans-serif;  text-align:center; color:#000; background:url(/images/02/bodybg.gif) #fff repeat-x left top;}
body, table, td, div, p { word-wrap:break-word; word-break:break-all; word-break:normal; -webkit-text-size-adjust:none; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin:0; padding:0; }
div { text-align:left; }
button, input, select, textarea { font:100% Arial, Helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
em,i { font-style:normal; }
del { font-family:simsun; }
ul,ol{ list-style:none; }
fieldset, img { border:0; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
a { color:#3366cc; text-decoration:underline; outline:none; }
a:hover { color:#ff5500; text-decoration:underline; }
.cf:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.cf { *zoom:1;}/* css reset end */
.fl{ float:left;}.fr{ float:right;}
.clear{ clear:both; height:0; font-size: 1px; line-height: 0px; float:none;}
.nodis{ display:none;}.show{ display:block;}

.w1190{ width:1190px; margin:0px auto; overflow:hidden;}
.w760{ width:760px;}
.w300{ width:300px;}
.w875{ width:875px;}
.mt10{ margin-top:10px;}
.visible{ overflow:visible;}

.top,.categpriescont dl dd a.contact,.contactl dl,.contactl ul li a.email,.prolist dl dd a.contact,.credibility li span.yes,.credibility h4 em i{ background-image:url(/images/02/companybg.png);}

/* 公共顶部样式 */
.top{ height:30px; line-height:28px; color:#666;}
.top .logo img{ margin:3px 10px 0px 0px;}
.top .logo cite{ color:#ddd; font-style:normal;}
.top ul li{ vertical-align:top;}
.top ul select{ height:23px; vertical-align:middle;}
.top ul input{ vertical-align:middle;height:19px;}
.top ul input.keytxt{ width:180px; height:22px; line-height:21px;}
.top input.anniu {
    height: 22px;
    width: 59px;
}

/* 公共头部 */
.header{ position:relative; z-index:10;}
.companyname{ margin:15px 0px 20px; height:70px; overflow:hidden;}
.companyname h1{ font-size:24px;}
.companyname p{ line-height:16px; color:#666;}
.years{ background:url(/images/02/tubiao02.gif) no-repeat center top; height:60px;padding:20px 11px 0;width:133px;}
.years span{float:left;}
.years span.bold01{color:#9A3907;font-size:16px;font-weight:bold;line-height:16px;margin-right:6px;}
.years span.bold02{color:#FFFFFF;font-size:24px;font-weight:bold;margin-right:6px;}
.years span.bold03{color:#FFFFFF;font-size:11px;line-height:10px;padding-top:4px;}

/* 公共菜单 */
.menu{ height:40px; line-height:40px; background-color:#019401; padding:0px 10px;}
.menu li{ float:left; padding:0px 20px; display:block; position:relative;}
.menu li div{ position:absolute; border:1px solid #c9c9c9; border-top:0px; background-color:#FFF; top:40px; left:0px; width:150px;}
.menu li div a{ display:block; color:#505050; font-size:12px; font-weight:normal; float:none; padding:0px 10px; height:30px; line-height:30px;}
.menu li div a:hover{ color:#505050; background:none; background-color:#f2f2f2;}
.menu li a{ color:#FFF; font-size:14px; text-decoration:none; font-weight:bold; float:left;}
.menu li a:hover{ color:#fff; text-decoration:none;}
.menu li.on a,.menu li a:hover{ background:url(/images/02/menuon.png) no-repeat center bottom;}
.menu #m3{ width:200px;}

/* 大图展示 */
.banner{ margin-top:1px; background:url(/images/02/bannerbg.gif) repeat-x left bottom; height:302px; padding-bottom:6px; position:relative; z-index:4;}
.banner img{ width:1190px; height:302px;}
.jsNav{ position: absolute; bottom: 0px; font-family: Arial, Helvetica, sans-serif; height: 30px; right: 10px; font-weight: bold; _left:1120px;}
.jsNav a{ line-height: 13px; width: 13px; height:13px; overflow:hidden; text-indent:1000px; float: left; vertical-align: middle;  margin-right:5px; background-color:#FFF;  }
.jsNav a.imgSelected { background-color:#0988D2; }

/* 小图展示 */
.slideNav{position: absolute;font-family: Arial, Helvetica, sans-serif;height: 30px;/* left:145px; *//* top:160px; */font-weight: bold;}
.slideNav a{ line-height: 13px; width: 13px; height:13px; overflow:hidden; text-indent:1000px; float: left; vertical-align: middle;  margin-right:5px; background-color:#FFF;  }
.slideNav a.imgSelected { background-color:#0988D2; }

/* 左侧公司信息 */
.companyinfo{ border:2px solid #f27c02; padding:10px; background:url(/images/02/boxbg.gif) #FFF repeat-x left top;  position:relative; margin-top:20px;}
.companyinfo .enterprise{ width:65px; height:65px; position:absolute; right:10px; top:-20px;}
.companyinfo h2{ font-size:14px; width:195px; line-height:18px;}
.companyinfo dl{ width:100%; overflow:hidden; margin:10px 0px;}
.companyinfo dl dt{ width:60px; height:60px; border:1px solid #dfdfdf; float:left; text-align:center;}
.companyinfo dl dt span{ display:table-cell; width:60px; height:60px; vertical-align:middle; display:block; font-size:53px;}
.companyinfo dl dt span img{ vertical-align:middle; max-width:60px; max-height:60px;}
.companyinfo dl dd{ width:205px; float:right; color:#666;}
.companyinfo dl dd span{ display:block;}
.companyinfo dl dd span strong{ color:#333;}
.companyinfo p{ padding-bottom:8px;}
.companyinfo p img{ margin-right:3px;}
.companyinfo p.certificates{ width:100%; overflow:hidden;}
.companyinfo p.certificates img{ float:left;}
.companyinfo p.certificates i{float:left;font-size:11px;line-height:11px;margin-left:1px;margin-top:1px; color:#666;}
.companyinfo p.certificates .pointonclick { margin-left: 5px; margin-top: 5px;}

/* 标题 */
.tit{ height:38px; line-height:38px; border-bottom:2px solid #ebebeb; font-size:16px; color:#333; padding:0px 10px;}
.tit em{ float:right; font-size:12px; }
.tit em a{text-decoration:none;}

/* 关于我们 */
.companybox{ overflow:hidden; padding:15px 15px 5px;}
.companyimg{ width:208px; height:181px; border:1px solid #dedede; position: relative}
.companycont{ width:620px; line-height:18px; color:#333;}
.lingheight22{ line-height:22px;}

/* 分类 */
.categpries{ border:1px solid #ebebeb; border-top:0px; width:1188px; overflow:hidden; height:270px;}
.categpriestab{ width:299px; background-color:#fafafa; float:left; min-height:272px; _height:272px; border-right:1px solid #ebebeb; _overflow:hidden; }
.categpriestab li{ height:32px; line-height:32px; padding:0px 10px; border-left:1px solid #fff; border-bottom:1px solid #ebebeb; font-weight:bold; cursor:pointer;}
.categpriestab li.on{ background-color:#FFF; border-right:1px solid #FFF; position:relative; width:279px; z-index:2;}
.categpriestab li a{ color:#333; text-decoration:none;}
.categpriestab p{ padding:5px 0px 5px 10px; }
.categpriesbox{ width:880px; float:right;}
.categpriescont{ width:100%; padding:20px 0px; overflow:hidden;}
.categpriescont dl{ width:178px; height:231px; border:1px solid #fff; background-color:#FFF; float:left; margin-left:30px; display:inline;}
.categpriescont dl.on{ border:1px solid #ebebeb; background-color:#fafafa;}
.categpriescont dl dt{ width:166px; height:130px; margin:5px auto;}
.categpriescont dl dt span{ display:table-cell; width:166px; height:130px; text-align:center; vertical-align:middle; *display:block; *font-size:114px; border: 1px solid #ebebeb;background: #FFFFFF;}
.categpriescont dl dt span a{display: inline-block;width: 166px;text-align: center;}
.categpriescont dl dt span img{ vertical-align:middle; max-height:130px; max-width:166px;}
.categpriescont dl dd{ padding:0px 10px; line-height:20px;}
.categpriescont dl dd.proname { height:25px;overflow:hidden;}
.categpriescont dl dd.proname a{ color:#333; text-decoration:none;}
.categpriescont dl dd a.contact,.prolist dl dd a.contact{ width:134px; height:27px; display:block; background-position:left -34px; text-indent:1000px; overflow:hidden; font-size:0px; line-height:27px; margin-top:8px;}

/* 联系我们 */
.contactl{ color:#333;}
.contactl dl{ padding-left:45px; margin:10px; background:url(/images/02/index_tel.png) left top no-repeat; width:200px;}
.contactl dl span{ color:#3366cc;}
.contactl ul{ padding:0px 10px;}
.contactl ul li{ line-height:22px;}
.contactl ul li a.email{ display:block; width:143px; height:36px; background-position:left -65px; margin-top:8px;}

/* 留言 
.liuyan{border:2px solid #4caff6;height:auto; overflow:hidden;padding:0 10px 10px;width:851px; background:url(/images/02/messagebg.gif) repeat-x left top;}
.liuyan strong{color:#333333;display:inline-block;font-size:18px;height:40px;line-height:40px;margin-bottom:16px; margin-top:5px;}
.liuyan ul li{float:left;height:auto;margin-bottom:6px;overflow:hidden;width:672px;}
.liuyan ul li span{color:#666666;display:inline-block;float:left;height:38px;line-height:38px;margin-right:10px;text-align:right;width:80px;}
.liuyan ul li p{float:left;}
.liuyan ul li p input{border:1px solid #C8C8C8;float:left;font-size:14px;height:34px;line-height:38px;padding-right:20px;width:180px;}
.liuyan ul li p input.chacha{background:url("style/tubiao09.gif") no-repeat scroll right center rgba(0,0,0,0);}
.liuyan ul li p input.gougou{background:url("style/tubiao07.gif") no-repeat scroll right center rgba(0,0,0,0);}
.liuyan ul li p a{color:#666666;font-size:12px;line-height:38px;margin-left:1em; text-decoration:none;}
.liuyan ul li p.suom{background:url("style/line02.gif") no-repeat scroll 0 0 rgba(0,0,0,0);height:28px;line-height:28px;padding:5px 29px 0;width:520px;}
.liuyan ul li p b{background-color:#E0E0E0;color:#0B3EAB;font-size:12px;font-weight:bold;line-height:38px;}
.liuyan ul li p textarea{border:1px solid #C8C8C8;height:80px;padding:3px;width:550px;}
.liuyan ul li p a.textareass{display:inline-block;float:left;font-size:11px;height:auto;line-height:16px;margin-left:0;width:558px;} */


.liuyan{ width:692px; height:auto; padding:0px 10px 10px; border:5px solid #e5f7ff; overflow:hidden; margin-top:16px; float:left;}
.liuyan strong{ width:672px; height:40px; font-size:18px; line-height:40px; border-bottom:1px solid #c8c8c8; color:#333; text-align:center; display:inline-block; margin-bottom:16px;}
.liuyan ul li{ float:left; width:672px; height:auto; overflow:hidden; margin-bottom:6px; overflow:hidden;}
.liuyan ul li span{ width:80px; height:38px; line-height:38px; display:inline-block; _display:block; float:left; text-align:right; margin-right:10px; color:#666666;}
.liuyan ul li p{ float:left;}
.liuyan ul li p input{ width:180px; height:34px; font-size:14px; line-height:38px; padding-right:20px; border:1px solid #c8c8c8; float:left;}
.liuyan ul li p input.chacha{ background:url(/tubiao09.gif) right center no-repeat; }
.liuyan ul li p input.gougou{ background:url(/tubiao07.gif) right center no-repeat;}
.liuyan ul li p a{ color:#666666; line-height:38px; margin-left:1em; font-size:12px;}
.liuyan ul li p.suom{ width:520px; height:28px; padding:5px 29px 0px; background:url(/line02.gif) no-repeat; color:#333px; line-height:28px;}
.liuyan ul li p b{ color:#0b3eab; background-color:#e0e0e0; font-weight:bold; font-size:12px; line-height:38px;}
.liuyan ul li p textarea{ width:550px; _width:300px; height:80px; padding:3px; border:1px solid #c8c8c8;}
.liuyan ul li p a.textareass{ width:558px; height:auto; display:inline-block; float:left; margin-left:0px; font-size:11px; line-height:16px;}


/* 底部链接 */
.botlink{ border-top:2px solid #9e9e9e; padding:15px 0px 0px 0px; margin-top:50px;}
.botlink p{ font-size:14px; color:#333; padding-bottom:6px;}
.botlink p strong{ margin-right:10px;}
.botlink p a{ color:#333; text-decoration:none; margin-right:10px;}
.botlink p a:hover{ color:#ff5500;}

.procategpries{ width:100%; overflow:hidden;}
.procategpries .categpriestab{ float:none; height:auto; border-right:0px; min-height:auto; min-height:inherit;}
.procategpries .categpriestab ul li{ border-right:0px; padding:0px;}
.procategpries .categpriestab ul li a{ display:block; padding:0px 10px;}
.procategpries .categpriestab ul li a:hover{ color:#ff5500; background-color:#FFF;}

.prolist dl{ width:855px; overflow:hidden; padding:15px 10px; border-bottom:1px dotted #ddd; }
.prolist dl dt{ width:166px; height:130px; margin:5px auto; text-align:center; float:left;}
.prolist dl dt span{ display:table-cell; width:166px; height:130px; vertical-align:middle; *display:block; *font-size:114px; border:1px solid #ebebeb;}
.prolist dl dt span a{display: inline-block;width: 166px;text-align: center;}
.prolist dl dt span img{ vertical-align:middle; max-width:166px; max-height:130px; _width:166px; }
.prolist dl dd{ margin-left:15px; float:left; width:510px;}
.prolist dl dd span{ display:block; font-size:14px; margin-top:3px;}
.prolist dl dd.w140{ width:140px; float:right; margin-left:0px;}
.prolist dl dd span.projj{ font-size:12px; line-height:16px; color:#666; margin-top:3px;}
.prolist dl dd a.contact{ margin-top:45px;}

.certificatebox ul{ width:853px; overflow:hidden; margin:30px 0px;}
.certificatebox ul li{ width:240px; float:left; margin-left:37px; height:240px; text-align:center; margin-bottom:10px; display:inline;}
.certificatebox ul li img{ max-width:240px; _width:240px; max-height:220px;}
.certificatebox ul li a{ width:240px; display:block;}

.exhibition dl{ width:853px; border:1px solid #ebebeb; margin-top:20px; overflow:hidden; padding:8px 10px;}
.exhibition dl dt{ float:left; width:165px; overflow:hidden; text-align:center; vertical-align:middle; margin-right:10px;}
.exhibition dl dd{ float:left; width:470px; color:#666; border-left:1px solid #ebebeb; padding-left:10px;}
.exhibition dl dd h4{ font-size:14px; margin-bottom:2px;}
.exhibition dl dd h4 a{ color:#0000cc;}
.exhibition dl dd h4 a:hover{ color:#ff6600;}
.exhibition dl dd span{ display:block; line-height:18px;}
.exhibition dl dd.width135{ width:119px; border:1px solid #ebebeb; float:right; padding:8px;}
.exhibition dl dd.width135 span{ font-size:30px; line-height:normal; text-align:center; margin-top:2px;}

.credibility dl{ width:100%; overflow:hidden; margin:20px 0px; border-bottom:1px solid #ebebeb; padding-bottom:20px;}
.credibility dl dt{ width:160px; float:left; text-align:center; padding:0px 20px;}
.credibility dl span{ display:block;}
.credibility dl dd{ width:630px; float:right; padding-right:20px;}
.credibility dl dt span{ color:#806A00;}
.credibility dl dd h3{ font-size:20px;}
.credibility dl dd p{ font-size:16px; color:#333; border-bottom:1px solid #ebebeb; padding-bottom:8px; margin-bottom:8px;}
.credibility dl dd span{ color:#666;}
.credibility h4{ font-size:14px; padding:0px 10px; margin-bottom:10px;}
.credibility h4 em{ float:right; font-size:12px;}
.credibility h4 em i{ display:inline-block; width:25px; height:19px;}
.credibility ul{ padding:0px 10px; margin-bottom:13px; padding-bottom:8px;}
.credibility li{ width:100%; overflow:hidden; padding-bottom:8px;}
.credibility li em {  display: inline-block;  float: left;   width: 180px; color:#666;}
.credibility li span{ float:left; width:600px; padding-left:30px;}
.credibility li span.yes,.credibility h4 em i{ background-position:-154px -119px; background-repeat:no-repeat;}
.credibility ul.bdbot{ border-bottom:1px solid #ebebeb; }

.contactus{ padding:0px 20px; margin-top:20px; margin-bottom:20px;}
.contactus li{ width:100%; overflow:hidden; padding-bottom:5px;}
.contactus li strong{ display: inline-block;  float: left;   width: 150px; color:#666;}
.contactus li span{ float:left; width:630px;}

/*上下页*/
.page{overflow:hidden;text-align:center; width:100%;margin:20px auto 0px;}
.page ul{ float:none; margin:0 auto;}
.page li{display:inline;float:none;}
.page li a{border: 1px solid #ccc; display:inline-block;padding:4px 12px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#585858; margin-left:-1px; text-decoration:none;}  
.page li a:hover{ text-decoration:none; color:#ff5500;}
.page .page_active{ background:#9da1a6;border: 1px solid #ccc; font-weight:bold; color:#fff; font-size:15px;}
.page .width_40{width:40px;margin:0 4px} 

/* 公共底部 */
.footer{ text-align:center; border-top:1px solid #b7c6cc; margin-top:20px; padding:10px 0px; color:#666; line-height:20px;}

/* 底部分页 */
.fengyefu               { width:855px; height:20px; padding:7px 10px; background-color:#f5f5f5; border-bottom:2px solid #333; margin-top:10px; float:left;}
.fengyefu li.fengyefu_fy{ width:auto; float:left;}
.fengyefu li.fengyefu_fy span  { line-height:20px; color:#333px; font-size:11px; float:left;}
.fengyefu li.fengyefu_fy input { width:38px; height:18px; border:1px solid #ccc; line-height:18px; color:#333; margin:0px 8px; float:left;}
.fengyefu li.fengyefu_fy a     { float:left; cursor:pointer; margin-right:8px;}
.fengyefu li.fengyefu_fy2, .fengyefu li.fengyefu_fy3, .fengyefu li.fengyefu_fy4{ float:right;}
.fengyefu li.fengyefu_fy3      { color:#0066cc; line-height:20px;}
.fengyefu li.fengyefu_fy3 a    { width:auto; height:18px; display:inline-block; padding:0px 5px; overflow:hidden; border:1px solid #dddddd; margin:0px 2px; line-height:18px; text-align:center; color:#333;}
.fengyefu li.fengyefu_fy3 a:hover { background-color:#fff;}

/* 新闻 */
.news_b_rr{ width:853px; height:auto; padding:10px 10px; overflow:hidden; border:1px solid #cceeff; margin-top:10px;}
.news_b_rr li{ float:left; overflow:hidden;}
.news_b_rr li.news_b_rr1{ width:90px; padding-right:10px;}
.news_b_rr li.news_b_rr2{ width:555px; height:24px;}
.news_b_rr li.news_b_rr2 a{ font-size:16px; color:#336699;}
.news_b_rr li.news_b_rr2 a:hover{ text-decoration:underline;}
.news_b_rr li.news_b_rr3{ width:555px; height:36px; line-height:18px; color:#000;}
.news_b_rr li.news_b_rr3 span{ color:#666;}
.news_b_rr li.news_b_rr3 a{ color:#114a84;}
.news_b_rra{ width:825px; height:auto; padding:10px 10px; overflow:hidden; border:1px solid #FFFFFF;}
.news_b_rra li{ width:825px; height:35px; padding:16px 0px; float:left; background:url(tubiao002.gif) bottom repeat-x;}
.news_b_rra li p{ height:36px; float:left; line-height:18px;}
.news_b_rra li p.news_b_rra1{ width:690px; height:20px; padding-left:10px; background:url(tubiao003.gif) left center no-repeat; line-height:20px;}
.news_b_rra li p.news_b_rra1 a{ font-size:16px; color:#336699; line-height:20px;}
.news_b_rra li p.news_b_rra1 a:hover{ text-decoration:underline;}
.news_b_rra li p.news_b_rra1 span{ color:#666;}
.news_b_rra li p a{ color:#336699;}

.news_b{ width:700px; height:auto; padding:10px 10px; overflow:hidden; border:1px solid #cceeff;}
.news_b h1{ width:700px; font-size:20px; font-weight:lighter; color:#000; height:auto; padding-bottom:16px; background:url(../images/tubiao002.gif) bottom center repeat-x;}
.news_ba p{ line-height:20px;}


.close {position:absolute;float:right;right:5px;top:0px;color:Red;}
#skypelist {position:absolute;width:160px;border:1px solid #ddd;left:35px;top:244px;padding:10px 0px 0px;background-color:#FFF;display:none;z-index:99;}
#skypelist b {position:absolute;top:-6px;left:15px;width:10px;display:block;font-size:0px;line-height:0px;height:6px;background-image:url(/images/jt.gif);}
#skypelist ul {padding:0 0 5px 5px;}
#skypelist ul li {height:22px;line-height:22px;vertical-align:middle;}
#skypelist ul li img {widht:50px;height:18px;}
.zhengshu a{height:40px; line-height:40px; display:block;float:left; padding-right:10px;}
